# Generated by Django 3.1.2 on 2021-01-02 14:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('profil', '0004_auto_20210102_1819'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='postmodel',
            name='published',
        ),
        migrations.RemoveField(
            model_name='postmodel',
            name='updated',
        ),
    ]
